#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vector-space
version: 0.10.2
id: vector-space-0.10.2-a937ae4574b905440c897ca5ea6e96eb
key: vecto_A1ojh2WCAVa0BV5rjRsjdv
license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
synopsis: Vector & affine spaces, linear maps, and derivatives
description:
    /vector-space/ provides classes and generic operations for vector
    spaces and affine spaces.  It also defines a type of infinite towers
    of generalized derivatives.  A generalized derivative is a linear
    transformation rather than one of the common concrete representations
    (scalars, vectors, matrices, ...).
    .
    /Warning/: this package depends on type families working fairly well,
    requiring GHC version at least 6.9.
    .
    Project wiki page: <http://haskell.org/haskellwiki/vector-space>
    .
    &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules:
    Data.AdditiveGroup Data.VectorSpace Data.Basis Data.LinearMap
    Data.Maclaurin Data.Derivative Data.Cross Data.AffineSpace
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-space-0.10.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-space-0.10.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vector-space-0.10.2
hs-libraries: HSvector-space-0.10.2-A1ojh2WCAVa0BV5rjRsjdv
include-dirs: /usr/local/include
depends:
    Boolean-0.2.3-92047751b3711e01c448f6e9a76e15a2
    MemoTrie-0.6.2-714a381a35ba1014493ba5bc0e5a13ce
    NumInstances-1.4-2ed058cc382d1ce681f422e598f8f9db
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vector-space-0.10.2/html/vector-space.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vector-space-0.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
